<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pvCT1_8">
	<rubric><![CDATA[<b>Listen and then click on the correct picture.</b>]]></rubric>
	<groups display="8">
		<group>
			<image>data/templates/pics/unit5_water.jpg</image>
			<audio>data/templates/audio/wordlist/water.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit5_juice.jpg</image>
			<audio>data/templates/audio/wordlist/juice.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit5_milk.jpg</image>
			<audio>data/templates/audio/wordlist/milk.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit5_coffee.jpg</image>
			<audio>data/templates/audio/wordlist/coffee.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit5_bread.jpg</image>
			<audio>data/templates/audio/wordlist/bread.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit5_chicken.jpg</image>
			<audio>data/templates/audio/wordlist/chicken.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit5_pasta.jpg</image>
			<audio>data/templates/audio/wordlist/pasta.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/unit5_rice.jpg</image>
			<audio>data/templates/audio/wordlist/rice.mp3</audio>
		</group>
	</groups>
</exercise>